installer postgresql 8 sur centos 7

light86
Messages : 44
Inscription : 10 juillet 2015, 15:11

installer postgresql 8 sur centos 7

Message par light86 » 25 mai 2016, 10:39

Bonjour à tous le monde ,j'espère que vous allez bien
J'ai installé de postgresql 8 depuis le dvd de centos 6 mais j'ai des erreur
protection contre les différentes versions de bibliothèques : keyutils-libs-1.4-4.el6.i686 != keyutils-libs-1.5.8-3.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : glibc-2.12-1.80.el6.i686 != glibc-2.17-78.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : zlib-1.2.3-27.el6.i686 != zlib-1.2.7-13.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : libattr-2.4.44-7.el6.i686 != libattr-2.4.46-12.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : krb5-libs-1.9-33.el6.i686 != krb5-libs-1.12.2-14.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : libcom_err-1.41.12-12.el6.i686 != libcom_err-1.42.9-7.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : libcap-2.16-5.5.el6.i686 != libcap-2.22-8.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : libselinux-2.0.94-5.3.el6.i686 != libselinux-2.2.2-6.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : nss-softokn-freebl-3.12.9-11.el6.i686 != nss-softokn-freebl-3.16.2.3-9.el7.x86_64
Erreur : protection contre les différentes versions de bibliothèques : glibc-common-2.12-1.80.el6.i686 != glibc-common-2.17-78.el7.x86_64
j'aimerais savoir comment je peux installer postgresql 8 sur centos 7
Cordialement

Avatar de l’utilisateur
nouvo09
Messages : 2148
Inscription : 20 octobre 2009, 08:14
Localisation : Paris, France

Re: installer postgresql 8 sur centos 7

Message par nouvo09 » 25 mai 2016, 13:09

que font tous ces paquets libellés el6 sur un système Centos7 64 bits qui plus est ?
C'est pas parce que c'est difficile qu'on ose pas,
c'est parce qu'on ose pas que c'est difficile !

Beta-Pictoris
Messages : 1017
Inscription : 07 janvier 2014, 21:48
Localisation : Angers, France

Re: installer postgresql 8 sur centos 7

Message par Beta-Pictoris » 25 mai 2016, 18:26

light86, postgresql 9.2 est présent dans les paquets de la centos 7.
As tu une raison valable pour utiliser postgresql 8.4 ?

light86
Messages : 44
Inscription : 10 juillet 2015, 15:11

Re: installer postgresql 8 sur centos 7

Message par light86 » 27 mai 2016, 22:54

Bonsoir je vous remercie pour votre réponse.
ma raison est que les applications métier de mon entreprise sont sous postgresql 8.4 et impossible de migrer vers postgresql 9.4 (c'est une application externe)
Cordialement

Répondre